Page MenuHomePhabricator

Fix the way zotero urls are handled
Closed, ResolvedPublic1 Story Points

Description

Should clone, not format Zotero urls to make sure the same obj. isn't being modified.

Event Timeline

Mvolz created this task.Dec 12 2014, 12:19 PM
Mvolz updated the task description. (Show Details)
Mvolz raised the priority of this task from to Needs Triage.
Mvolz added a project: Citoid.
Mvolz changed Security from none to None.
Mvolz added a subscriber: Mvolz.
Mvolz moved this task from Backlog to Service on the Citoid board.Feb 21 2015, 1:20 PM

Change 192197 had a related patch set uploaded (by Mvolz):
[WIP] Make zotero.js an object

https://gerrit.wikimedia.org/r/192197

Patch-For-Review

Change 192197 abandoned by Mvolz:
Make zotero.js an object

Reason:
Whoops.

https://gerrit.wikimedia.org/r/192197

Change 192197 restored by Mvolz:
Make zotero.js an object

https://gerrit.wikimedia.org/r/192197

Change 192197 merged by Mobrovac:
Make zotero.js an object

https://gerrit.wikimedia.org/r/192197

Jdforrester-WMF closed this task as Resolved.Mar 2 2015, 6:43 PM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF edited a custom field.